Vulnerability & Exploit Database

Results 01 - 09 of 09 in total
Oracle Linux: (CVE-2022-24051) (Multiple Advisories): mariadb:10.3 security and bug fix update
Published: February 18, 2022 | Severity: 5
vulnerability
Explore
SUSE: CVE-2022-24051: SUSE Linux Security Advisory
Published: February 18, 2022 | Severity: 5
vulnerability
Explore
Rocky Linux: CVE-2022-24051: mariadb-10.3 (Multiple Advisories)
Published: February 18, 2022 | Severity: 5
vulnerability
Explore
CentOS Linux: CVE-2022-24051: Moderate: mariadb:10.5 security, bug fix, and enhancement update (Multiple Advisories)
Published: February 18, 2022 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2022-24051: Security patch for mariadb (ALASMARIADB10.5-2023-003)
Published: February 18, 2022 | Severity: 5
vulnerability
Explore
Ubuntu: USN-5305-1 (CVE-2022-24051): MariaDB vulnerabilities
Published: February 18, 2022 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2022-24051: CVE-2022-24051 mariadb: lack of proper validation of a user-supplied string before using it as a format specifier (Multiple Advisories)
Published: February 18, 2022 | Severity: 5
vulnerability
Explore
Alma Linux: CVE-2022-24051: Moderate: galera, mariadb, and mysql-selinux security, bug fix, and enhancement update (ALSA-2022-5948)
Published: February 18, 2022 | Severity: 5
vulnerability
Explore
FreeBSD: VID-FF5606F7-8A45-11EC-8BE6-D4C9EF517024 (CVE-2022-24051): MariaDB -- Multiple vulnerabilities
Published: February 10, 2022 | Severity: 5
vulnerability
Explore